 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1548022651-63a579d9f952.jpeg');
}

.u-section-1 .u-sheet-1 {
  min-height: 811px;
}

.u-section-1 .u-image-1 {
  width: 371px;
  height: 208px;
  margin: 41px auto 0 348px;
}

.u-section-1 .u-list-1 {
  width: 1067px;
  margin: 310px 31px 49px auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 203px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.2;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

.u-section-1 .u-list-item-2 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

.u-section-1 .u-list-item-3 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

.u-section-1 .u-list-item-4 {
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -34px auto 0;
  padding: 16px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 54px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    height: auto;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 179px;
    grid-gap: 15px;
  }

  .u-section-1 .u-list-item-1 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-2 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-3 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }

  .u-section-1 .u-list-item-4 {
    --bottom-left-radius: 30px;
    --bottom-right-radius: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 286px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -18px;
    margin-bottom: -242px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 435px;
    grid-auto-columns: calc(50% - 7.5px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 169px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -357px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
    margin-top: 309px;
    margin-left: 0;
  }

  .u-section-1 .u-list-1 {
    margin-top: -223px;
    margin-bottom: -374px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-2 {
  min-height: 744px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 82px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 473px;
  grid-auto-columns: calc(25% - 22.5px);
  --gap: 30px;
}

.u-section-2 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1574123256041-e01ea6eadcd0.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1619065513120-ad804c3f5e22.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-2 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1573585808609-26146616378d.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-3 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 20px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-image-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1598214013530-ef9613765de0.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-4 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-8 {
  padding: 10px 20px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-image-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1598214014334-ce13a3a43216.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-5 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-10 {
  padding: 10px 20px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-image-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1597656370793-12900b6d9a28.jpeg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 0 0;
}

.u-section-2 .u-group-6 {
  min-height: 113px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --bottom-right-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-2 .u-container-layout-12 {
  padding: 10px 20px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  --animation-custom_in-scale: 0.3;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 30px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-group-6 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 105px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, rgba(76, 115, 151, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(66, 84, 101, 1), rgba(66, 84, 101, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 676px;
}

.u-section-3 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 404px;
  grid-template-columns: repeat(1, 100%);
  grid-auto-columns: 100%;
  --gap: 32px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 40px 20px 0;
}

.u-section-3 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 20px 0;
}

.u-section-3 .u-audio-1 {
  width: 500px;
  height: 371px;
  margin: 40px auto 0 60px;
}

.u-section-3 .u-audio-2 {
  width: 500px;
  height: 111px;
  margin: -371px 49px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 32px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    min-height: 600px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-audio-1 {
    margin-left: 40px;
  }

  .u-section-3 .u-audio-2 {
    margin-right: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-audio-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-3 .u-audio-2 {
    width: 340px;
    margin-right: 0;
  }
}

.u-section-3 .u-list-item-1,
.u-section-3 .u-list-item-1:before,
.u-section-3 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(107, 71, 72, 0.5), rgba(219, 84, 90, 0.5)), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 173px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 75px;
    margin-right: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 243px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 227px;
  }
}